<?php

namespace App\Http\Controllers;

use App\Voucher;
use Illuminate\Http\Request;

class VoucherController extends Controller
{
    public function index()
    {
        // $voucher = Voucher::all();
        return view('voucher.index');
    }
    public function create()
    {
        // $voucher = Voucher::all();
        return view('voucher.create');
    }
}
